#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-JTYEsIQoU3a5ut9FXhrvXW
key:                  yesod-auth-1.6.11.3-JTYEsIQoU3a5ut9FXhrvXW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  be946764102b253abeb934727c88f883
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-JTYEsIQoU3a5ut9FXhrvXW
depends:
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr
    attoparsec-aeson-2.1.0.0-Dv7oW4CsUXjKQqMNZaLFPh
    authenticate-1.3.5.2-2pGXSdLI437D26eJYsxNZm base-4.16.4.0
    base16-bytestring-1.0.2.0-1EKQKfIbtqrKykCu8OdSyV
    base64-bytestring-1.2.1.0-DECs32jOMrhU6x3ypSYAj binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-83dGvLlliMHJ0KNCx2IkOp
    blaze-markup-0.8.3.0-6XpAp6edGaj5nW8WYpqqy9 bytestring-0.11.4.0
    conduit-1.3.6-6d8V4DJENsC1laAutlfv9x
    conduit-extra-1.3.6-GQSgUNMr0ZN9ENRzkRi4eD containers-0.6.5.1
    cryptonite-0.30-7YCFiEak3iS4jVbhqnIKep
    data-default-0.7.1.1-JYvfHll1aet2HYdPlRdwv9
    email-validate-2.3.2.20-9M5Yp44bLkv3ekZdtbLtMc
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-15pF87z30Lb260fGpQvD7x
    http-client-tls-0.3.6.3-7PKwybeQpZP3STjfZ1Ty3Q
    http-conduit-2.3.8.3-KkBMXrBtxP6LrN8a2mfNMZ
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-H8R7YZM4iJL108zVnRjrHh
    nonce-1.0.7-GrbhiDyh28LB0pNAMdVqu9
    persistent-2.14.5.1-18Wt2qDE1QV8HG32f1oXLN
    random-1.2.1.2-BXSdRxlC6g4I8lxfKC5NFh
    safe-0.3.21-98IVtOx0Wmj8cqPHUtTkEF
    shakespeare-2.1.0.1-Gbrqdks1NkK7A5fj5vxRJN
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-LM0KsdTS0NHVSVsirPxfP
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
    yesod-core-1.6.26.0-KQQ0GNaYNxp6R63eniD4G4
    yesod-form-1.7.6-KDBbif5WhMOCVBpDY6qIBw
    yesod-persistent-1.6.0.8-L7wBT0Q5rWw1NmYKJcD7zp

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

